<!DOCTYPE html>
<html>
    <head>
        <title>Employee Homepage</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel = "stylesheet" href="style.css">
    </head>
    <body>
        <h1 style="text-align: center;">Employee Homepage</h1>
        <br>
        <br>
        <div id="welcome-msg">

        </div>
        <br>
        <br>
        <h3 style= "text-align: center;">Reimbursement Requests</h3>
        <br>
        <div id = "pending-requests" class="text-center">
            <button type="button" class="btn btn-primary" id="pending-requests-btn" value="view">View Pending Requests</button>
        </div>
        <div id = "resolved-requests" class = "text-center">
            <br>
            <br>
            <button type="button" class="btn btn-primary" id="resolved-requests-btn" value="view">View Resolved Requests</button>
        </div>
        <div id="make-request" class="text-center">
            <br>
            <h4>Create a Request</h4>
            <form id="request-form">
                <input type="number" id="request-amt" placeholder="Amount">
                <span hidden id= "missing-amt">Please Enter an Amount</span>
                <br>
                <br>
                <input type="text" maxlength="50" id="request-reason" placeholder="Reason for Request">
                <span hidden id= "missing-reason">Please Enter a Reason</span>
                <br>
                <br>
                <button type="button" class="btn btn-primary" id="request-submit-btn" value="register">Submit</button>
            </form>
            <br>
            <br>
            <div id="did-it-work" class="text-center">
                <span hidden id="submit-success">Your request was successfully submitted!!</span>
                <span hidden id="submit-failure">Something went wrong. Your request was not submitted</span>
            </div>
        </div>
        <br>
        <br>
        <div class="text-center">
            <button type="button" class="btn btn-primary" id="log-out-btn">Log Out</button>
        </div>
    </body>
    <footer>
        <script src="employee.js"></script>
        <script src="app_data.js"></script>
    </footer>
</html>